.nhsuk-hero--image .nhsuk-hero__overlay {
    min-height: 200px;
    display: none;
}

.nhsuk-hero {
    margin-bottom: 30px;
    display: none;
}




.nhsuk-header--organisation .nhsuk-header__logo .nhsuk-logo {display: none;}
.nhsuk-main-wrapper {background-image: url(/Public/L85043/Image/620558f3-dc7b-4e5c-9be4-da89cc902cc5.png);}
.nhsuk-organisation-name {font-size: 36px; margin-top: 10px;}
.nhsuk-organisation-descriptor {font-size: 18px; margin-top: -10px; margin-left: 1px;}

.nhsuk-organisation-descriptor {
    font-size: 18px;
    margin-top: 16px;
    margin-left: 1px;
}

.nhsuk-header--white .nhsuk-organisation-name {
    color: #005eb8;
    font-size: 23px;
}

.nhsuk-organisation-descriptor {line-height: 16px;}

nhsuk-header--white .nhsuk-organisation-descriptor {
    color: #005eb8;
    margin-bottom: 0px;
    margin-top: -9px;
}

.nhsuk-practice-details:not(.text-wrap) {
    white-space: nowrap;
    display: none;
}

.nhsuk-header__container .nhsuk-organisation-descriptor.custom-text {
    grid-column-start: span var(--gridColumnCount);
    text-align: justify;
    margin-bottom: 5px;
    margin-top: -17px;
}
